/* CSS Styling for the Edit Employee form */
.edit-form {
  margin-bottom: 20px;
}

label {
  display: inline-block;
  width: 120px;
  margin-left: 10px; /* Add left margin */
}

h2 {
  margin-left: 10px; /* Add left margin */
}

input {
  display: inline-block;
  width: 200px;
  padding: 10px; /* Increase padding */
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 10px;
  font-size: 15px;
}

.buttons {
  margin-top: 20px;
  text-align: center; /* Center align the buttons */
  margin-bottom: 1rem;
}

button {
  margin-right: 10px;
  padding: 10px 20px;
  background-color: #4CAF50;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

button:hover {
  background-color: #45a049;
}
